import Vue from 'vue'
import SvgIcon from './SvgIcon'// svg component

// register globally
Vue.component('SvgIcon', SvgIcon)

const requireContext = require.context('./svg', true, /\.svg$/)
requireContext.keys().map(requireContext)
